<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina 1</title>
    <link rel="stylesheet" href="assets/style.css">
</head>
<body>

    <h1>Bem vindo ao exemplo de carregamento de pagina!</h1>
    <p>Clique no link abaixo para acessar outra pagina do projeto:</p>
    <a href="pagina2.html">Ir para a proxima pagina</a><br><br><br>

    <a href="pagina2.html">
        <button>Ir para a pagina 2</button>
    </a><br>
    
        <a href="pagina2.html">
            <img src="assets/Blue-Volkswagen-Car-PNG-HD-Quality.png" width="40%" alt="VOLKSWAGEN">
        </a>
</body>
</html>